/*body*/

body.itemid-101 {
   background: #FFFFFF;
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
 background: #FFFFFF;
  color: #000;
  font-family: 'Poppins', sans-serif;
  font-size: 12.5pt;
  font-weight: 400;
  line-height: 160%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 990px)  {

}


a:link {
 text-decoration:none;
}
a:hover {
 text-decoration:underline;
}

p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}


/*tassos*/
ul.fields-container {
  margin:0px; padding:0px;
}
li.field-entry.galeria {
  margin:0px; padding:0px; list-style-type:none;
}
footer .mod-list li {
    padding: 0px;
  }
.tf-gallery-wrapper .gallery-items .item img {
  border-radius:20px;
}




/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   color:#181874;   font-family: 'Poppins', sans-serif!important; 
  font-weight: 700;
  line-height: 1.2;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:none;
}


.page-header h1 {
  font-size: 38pt;  z-index:1; position:relative; letter-spacing:0px; margin-bottom:30px; text-align:center;  color:#181874;
}
.item-page-uvod {
 margin:0px auto; max-width:1020px; font-size:14pt; line-height:160%; text-align:center;  font-weight:300;
}
.item-page-uvod .com-content-article__body {
  text-align:center;
}
.item-page-uvod .page-header h1 {
  font-size: 20pt;  z-index:1; position:relative; letter-spacing:0px; margin-bottom:30px; text-align:center;  color:#1362B9; font-weight:600;
}

}


@media (max-width: 1300px)  {
.page-header h1 {
  font-size: 32pt;  letter-spacing:0px; 
}
.item-page-uvod {
  font-size:14pt; 
}
.item-page-uvod .page-header h1 {
  font-size: 17pt;  
}
}

@media (max-width: 500px)  {
.page-header h1 {
  font-size: 18pt;  
}
.item-page-uvod .page-header h1 {
  font-size: 14pt;  
}
.item-page-uvod {
  font-size:12pt; 
}
}    
                                       
.page-header h2 {
  font-size: 32pt;  
}
.item-page h3 {
    font-size: 20pt; color:#1A1A1A; font-weight:300;  
}
.item-page h2 {
    font-size: 24pt; color:#1A1A1A; font-weight:300;
}
.item-page img {
    margin:10px;  margin-right:5px; border-radius:10px; border:solid #E5E5E5 1px;
}

.wf-column {
  border-right:solid #E5E5E5 1px; font-size:90%; padding:10px; line-height:140%
}


/*introtext v clanku*/
.item-page .introtext {
    font-size: 120%;   overflow:hidden;
    line-height: 150%;
    margin-bottom:15px;  
    border-bottom:solid #E5E5E5 1px;
    padding: 0px 0px  15px  0px; 
    font-weight:400;
    background: none;   
}
.item-page .introtext img {
   float:left; width:45%; margin-right:20px; border-radius:10px; 
}


/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
}

.blog.custom  H1 {
    text-align: center
}
/*blog - 3 stlpce = img na celu vysku*/
.blog.custom  .blog-items.columns-3 {
    padding: 0px;   margin: 0 0 0.5em;  grid-gap: 2.5em;  display: flex;
}
.blog.custom  .blog-items.columns-3 .blog-item {
      display: flex;
  flex: 1 1 30%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
    margin-bottom:0px; position:relative;  background:#FFFFFF; border-radius:25px;  padding:25px 25px 35px 25px; text-align:left;  box-shadow: #cccccc 0px 0px 15px;  
}
.blog.custom ul.newsflash-horiz  {
  padding:0;  margin:0px auto;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 {
 
}
.blog.custom  .blog-items.columns-3 .page-header h2 a {
 margin:0px auto; font-size:16pt;  display:block; margin-bottom:10px;  min-height:50px; text-transform:none; font-weight:600; color:#333333; line-height:120%;  
}

.blog.custom  .blog-items.columns-3 .blog-image {
   margin:0px auto; text-align:center; 
}
.blog.custom  .blog-items.columns-3 .blog-image img {
 margin:0px auto; text-align:center; margin-bottom:10px;  border-radius:4px; object-fit:cover; width:auto; height:250px;
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10.5pt; line-height:150%; font-weight:300; 
  display: -webkit-box;
-webkit-line-clamp: 3;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}




/*rozlisenie max 1200*/
@media (max-width: 1300px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:14pt;   margin-bottom:10px;  
}
.blog.custom  .blog-items.columns-3 .blog-introtext {
  font-size:10pt; 
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px; height:200px;
}
.blog.custom  .blog-items.columns-3 {
  grid-gap: 1.5em; 
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog.custom  .blog-items.columns-3 .blog-item {
  display: flex;
  flex: 1 1 47%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:12pt;   margin-bottom:10px; 
}

}


@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
    min-height:auto; 
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10pt;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
  padding:20px 15px 25px 15px; 
}
}


/*blog - 4 stlpce = img na celu vysku*/
.blog.custom  .blog-items.columns-4 {
    padding: 0px;   margin: 0 0 0.5em;  grid-gap: 2.5em;  display: flex;
}
.blog.custom  .blog-items.columns-4 .blog-item {
      display: flex;
  flex: 1 1 20%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-4 .blog-item {
    margin-bottom:0px; position:relative;  background:#FFFFFF; border-radius:25px;  padding:25px 25px 35px 25px; text-align:left;  box-shadow: #cccccc 0px 0px 15px;  
}

.blog.custom  .blog-items.columns-4 .page-header h2 {
 
}
.blog.custom  .blog-items.columns-4 .page-header h2 a {
 margin:0px auto; font-size:16pt;  display:block; margin-bottom:10px;  min-height:50px; text-transform:none; font-weight:600; color:#333333; line-height:120%;  
}

.blog.custom  .blog-items.columns-4 .blog-image {
   margin:0px auto; text-align:center; 
}
.blog.custom  .blog-items.columns-4 .blog-image img {
 margin:0px auto; text-align:center; margin-bottom:10px;  border-radius:4px; object-fit:cover; width:auto; height:250px;
}
.blog.custom  .blog-items.columns-4 .blog-introtext  {
  font-size:10.5pt; line-height:150%; font-weight:300; 
  display: -webkit-box;
-webkit-line-clamp: 3;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}




/*rozlisenie max 1200*/
@media (max-width: 1300px)  {
.blog.custom  .blog-items.columns-4 .page-header h2 a  {
  font-size:14pt;   margin-bottom:10px;  
}
.blog.custom  .blog-items.columns-4 .blog-introtext {
  font-size:10pt; 
}
.blog.custom  .blog-items.columns-4 .blog-image img {
  margin-bottom:10px; height:200px;
}
.blog.custom  .blog-items.columns-4 {
  grid-gap: 1.5em; 
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog.custom  .blog-items.columns-4 .blog-item {
  display: flex;
  flex: 1 1 47%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-4 .page-header h2 a  {
  font-size:12pt;   margin-bottom:10px; 
}

}


@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-4 .page-header h2 a  {
    min-height:auto; 
}
.blog.custom  .blog-items.columns-4 .blog-introtext  {
  font-size:10pt;  
}
.blog.custom  .blog-items.columns-4 .blog-item {
  padding:20px 15px 25px 15px; 
}
}




/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:180px;  max-width:1470px; margin:0px auto;  width:100%; margin-top:0px;   background: none;
}
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:0px; right:auto; top:20px;
  text-decoration: none;  white-space: nowrap;
}


/*rozlisenie max 1400*/
@media (max-width: 1500px)  {
.container-header .navbar-brand {
 left:15px; right:auto; top:25px; width:180px;  
}
}

/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*rozlisenie max 500*/
@media (max-width: 500px)  {

}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:20px; margin-left:25px;
}
div.mod-languages li {
  margin: 0px; padding-right:4px; padding-left:2px;  background: none;
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 1px;  text-decoration: none; color:#000000; font-family: 'Poppins', sans-serif; font-weight:400; font-size:16pt;  
}
div.mod-languages a:hover {
   color:#828282; 
}

/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}

/*modul v header 1*/
.container-top-a {
 position:absolute; left:auto; right:0px;  top:40px; width:220px; height:70px; margin:0px;  background:none; z-index:2;  
}
.container-top-a .moduletable {
  margin:0px;    float:right;
}
.container-top-a .moduletable p {
  margin:0px;  
}
.container-top-a .moduletable a.odkaz {
  color: #000066;margin:0px auto; float:right; display:block; height:70px;  width:110px;  padding:22px 0px 0px 0px;  border-radius:20px; box-shadow:#9F9F9F 0px 0px 20px;
  font-size:14.5pt; text-align:center; font-weight:700;    background:#FFFFFF; text-transform:uppercase; letter-spacing:0px; font-family: 'Poppins', sans-serif;
}  
.container-top-a .moduletable a.odkaz:hover {
  color: #FFFFFF;  background:#0E428C; text-decoration:none;  transition: all .45s ease-out;
}

@media (max-width: 1500px)  {
.container-top-a {
 width:220px;   height:70px;  top:10px;  right:20px; 
}
.container-top-a .moduletable a.odkaz {
   height:40px;  width:100px; padding:12px 0px 0px 0px; font-size:12pt; font-weight:600;  border-radius:12px; line-height:120%;
}
div.mod-languages ul {
   margin-top:6px; margin-left:15px;
}
div.mod-languages a {
  padding: 0px 1px; font-size:13pt;  
}
}

@media (max-width: 990px)  {

}

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-top-a {
 width:220px;   height:35px;  top:10px;  right:20px; 
}
.container-top-a .moduletable a.odkaz {
   height:35px;  width:70px; padding:9px 0px 0px 0px; font-size:10pt; font-weight:600;  border-radius:8px; line-height:120%;
}
div.mod-languages ul {
   margin-top:2px; margin-left:14px;
}
div.mod-languages li {
  padding-right:2px; padding-left:0px; 
}
div.mod-languages a {
  padding: 0px 0.5px; font-size:11pt;  
}
}



/*top 2*/
.container-top-b  {
  margin: 0px auto; padding:0px 20px;  max-width:1520px;  width:100%;  position:absolute; left:0px; right:0px; top:210px;  z-index:1;  animation: text1 6s alternate;   
}
@-webkit-keyframes text1 {
0% {
   opacity: 0; 
}

100% {
  opacity: 1; 
}
}
.container-top-b p {
  margin: 0px; 
}   
.container-top-b .moduletable {
  margin: 0px auto; padding:0px; float:left; width:52%;  
}
.container-top-b .moduletable h1 {
 color:#000066; font-size:42pt; line-height:110%;  margin:0px;
}

/*rozlisenie max 1740*/
@media (max-width: 1700px)  {
.container-top-b  {
   top:180px;  
}
.container-top-b .moduletable h1 {
 color:#000066; font-size:36pt;
}
}


/*rozlisenie max 1500*/
@media (max-width: 1500px)  {
.container-top-b  {
   top:170px;  
}
.container-top-b .moduletable {
 width:52%;  
}
.container-top-b .moduletable h1 {
 font-size:4.5vw; 
}

}

/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-top-b .moduletable {
 width:100%;    max-width:600px; 
}
.container-top-b .moduletable h1 {
 font-size:28pt; 
}

}

/*rozlisenie max 950*/
@media (max-width: 768px)  {
.container-top-b .moduletable h1 {
 font-size:20pt;  text-shadow: #FFFFFF 2px 0px 3px;
}

}


@media (max-width: 500px)  {

}



/*modul 3 */
.container-top-c-0 {
 position:relative; z-index:1; padding:0px;  margin:0px auto; max-width:1570px;  width: 100%;   margin-top:-430px; background:#FFFFFF; border-top-left-radius:140px;border-top-right-radius:140px; padding:50px 100px 20px 100px; margin-bottom:-80px;
}
.container-top-c {
 position:relative;  padding:0px 10px;  margin:0px auto; max-width:1360px; min-height:250px; width: 100%;  margin-top:20px;  margin-bottom:40px; 
}
.container-top-c .moduletable {
  padding:0px;  margin:0px auto; 
}

 /*news flex*/
.container-top-c ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-top-c .mod-articlesnews-horizontal {
  grid-gap: 2rem!important;
  display: flex!important;
}
.container-top-c ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;    font-size:11.5pt; line-height:140%; font-weight:300;
}

.container-top-c ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-top-c ul.newsflash-horiz li h3  {
  margin:0px; font-size:12pt; line-height:120%; margin-bottom:5px; margin-top:0px; text-align:left;   text-transform:none; font-weight:700;  color:#000066; 
}
.container-top-c ul.newsflash-horiz li img  {
   text-align:center; display: block;  margin: auto; margin-bottom:20px; border-radius:30px
}

.container-top-c ul.newsflash-horiz li h3 a  {
 color:#000066; text-align:center; display: block;  margin: auto; 
}

.container-top-c ul.newsflash-horiz li p {
  margin:0px;  border-radius:10px; border:solid #E5E5E5 0px; 
}
.container-top-c .mod-articlesnews-horizontal  {
 grid-gap: 0rem; margin-bottom:0px;
}
.container-top-c .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 14%;
  flex-direction: column;  
}
.container-top-c .mod-list li {
  padding: 0px;  margin-right: 0px;
  background: none;
}




/*rozlisenie max 1300*/
@media (max-width: 1570px)  {
.container-top-c-0 {
  border-top-left-radius:50px;border-top-right-radius:50px; padding:40px 50px 40px 50px;  margin-top:-150px; 
}
.container-top-c {
 min-height:240px; 
}
.container-top-c .mod-articlesnews-horizontal {
  grid-gap: 1.5rem!important;
}
.container-top-c ul.newsflash-horiz li img  {
 margin:0px auto; margin-bottom:20px;    text-align:center;  object-fit:cover;  height:150px; width:auto; display:table;
}
.container-top-c ul.newsflash-horiz li h3  {
  margin:0px; font-size:10pt; line-height:130%; 
}
}

@media (max-width: 990px) {
.container-top-c-0 {
  margin-top:-50px;  padding:20px 20px 40px 20px;
}
.container-top-c .mod-articlesnews-horizontal li {
  flex: 1 1 27%; 
}
.container-top-c ul.newsflash-horiz li  {
 margin-bottom:25px;
}
}

@media (max-width: 768px) {

}

@media (max-width: 500px) {
.container-top-c-0 {
  border-top-left-radius:25px;border-top-right-radius:25px; padding:20px 20px 40px 20px; 
}
.container-top-c .mod-articlesnews-horizontal li {
  flex: 1 1 44%; 
}
.container-top-c .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;
}
}



/*modul 4 */
.container-top-d {
 position:relative; z-index:2;  margin:0px auto;  margin-bottom:0px; float:left;clear:left; width: 32%; margin-top:30px;
}

.container-top-d .moduletable {
  padding:0px 20px;  margin:0px auto; font-weight:800; line-height:100%;  font-family: 'Poppins', sans-serif!important; color:#FF6905; font-size:62pt;   text-align:center;
}
/*rozlisenie max 1640*/
@media (max-width: 1640px)  {
.container-top-d .moduletable {
  padding:0px 20px;  font-size:52pt;  
}
}

@media (max-width: 1300px)  {
.container-top-d .moduletable {
  padding:0px 20px;  font-size:42pt;  
}
}
@media (max-width: 768px) {
.container-top-d {
 float:left;clear:left; width: 100%; margin-top:50px; margin-bottom:0px;
}
.container-top-d .moduletable {
font-size:42pt;   text-align:left;
} 
}
@media (max-width: 500px) {
.container-top-d .moduletable {
font-size:36pt;  
} 
}



/*modul image podstranky*/
.below-top {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; z-index:0;
  padding:0px; margin:0px auto;  top:0px;    margin-top:-180px;   margin-bottom:-550px;
}
.below-top .mod-custom {
 margin:0px auto; height:844px; width:1920px;  z-index:0;  overflow:hidden;  position:relative;  left:50%; margin-left:-960px; 
} 
.below-top .mod-custom img {
  width:100%;    position:absolute; margin:0px auto; top:0px;  
} 


/*rozlisenie max 991*/
@media (max-width: 990px)  {
.below-top {
   margin-bottom:-620px;
}
}
/*rozlisenie max 991*/
@media (max-width: 500px)  {                                                        

}


/*obsah*/
.site-grid {
  margin:0px auto; margin-top:25px;  margin-bottom:15px;  max-width:1570px; width:100%;  background:#FFFFFF; border-top-left-radius:140px;border-top-right-radius:140px; padding:50px 100px 0px 100px; position:relative; z-index:1;
}
.site-grid .container-component {
   min-height:470px;
}
body.itemid-101 .site-grid .container-component, body.itemid-238 .site-grid .container-component {
   min-height:auto;
}
body.itemid-101 .site-grid, body.itemid-238 .site-grid {
  border-radius:0px; padding:0px; 
}

/*rozlisenie max 1820*/
@media (max-width: 1570px)  {
.site-grid {
  border-top-left-radius:90px;border-top-right-radius:90px; padding:40px 30px 0px 30px; margin: 0% 5% 0% 5%; width:90%
}
}
/*rozlisenie max 1820*/
@media (max-width: 500px)  {
.site-grid {
  border-top-left-radius:25px;border-top-right-radius:25px; padding:40px 10px 0px 10px; 
}
}




/*banner*/
.banner {
  margin: 0px auto;  padding:0px; position:relative; z-index:1; margin-top:-180px;  max-width:1920px;   /*overflow:hidden; */
}
.container-banner {
  display: block;
  margin: 0px auto;  position:relative; z-index:1;   max-width:1920px;  overflow:hidden; 
}

/*rozlisenie max 1200*/
@media (max-width: 1300px)  {

}

/*rozlisenie max 991*/
@media (max-width: 990px)  {


}



@media (max-width: 500px)  {

}



/*footer*/
.footer {
  color: #FFFFFF;
  margin: 0px auto; max-width:1920px; width:100%; padding-bottom:0px; background: #000066;  
}
.footer .footer-in {
  margin:0px auto; padding: 50px 20px 50px 20px;  max-width:1240px;    overflow:hidden;
}
.footer .module-1 {
  position: relative;  font-size:12pt; font-weight:400; line-height:140%; color:#fff;  float:left; width:65%;  font-family: 'Poppins', sans-serif!important; 
}
.footer .module-1 ul {
  margin:0px; padding:0px; float:left; width:31%; margin-right:2%;
}
.footer .module-1 ul li {
  margin:0px; padding:0px;  list-style-type:none; line-height:125%; font-size:12pt; font-weight:300; margin-bottom:12px;  color:#fff; 
}
.footer .module-1 ul li a {
 color:#fff; 
}
.footer .module-2 {
  float:right; width:30%;   line-height:140%; color: #134C95;  font-weight:600; font-size:14pt;
}
.footer .module-2 a {
  color: #FFF140;  font-weight:600; 
}
.footer .module-2 a.odkaz {
  color:#FFF140;margin:0px auto; float:left; display:block; height:84px; width:100%; max-width:290px;  padding:27px 0px 0px 0px; margin-left:-20px; margin-top:15px; border-radius:45px;
  font-size:17pt; text-align:center; font-weight:600;    background:none; border:solid #FFF140 1px; text-transform:none; letter-spacing:0.5px; font-family: 'Poppins', sans-serif;
}  
.footer .module-2 a.odkaz:hover {
  color: #FFFFFF;  background:#1F559A; text-decoration:none;
}


/*rozlisenie max 600*/
@media (max-width: 1200px)  {
.footer .module-2 a, .footer .module-2  {
 font-size:12pt; 
}  
} 

/*rozlisenie max 500*/
@media (max-width: 990px)  {
.footer .module-1 {
   float:left; width:100%;  margin-bottom:35px;
}
.footer .module-2 {
 clear:left; float:left; width:100%; margin-left:0%;  
}
.footer .module-2 a.odkaz {
  margin-left:0px; 
} 
} 
                                                                  
/*rozlisenie max 500*/
@media (max-width: 500px)  {
.footer .module-1 {
   margin-bottom:20px;
}                                                                         
.footer .module-1 ul {
  margin:0px; padding:0px; float:left; width:100%; margin-bottom:25px;
}
} 




/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:920px; width:100%; padding:0px 20px 20px 20px; margin-top:30px; color:#212121; text-align:center; font-weight:600; font-size:10.5pt; font-family: 'Poppins', sans-serif!important; 

}
.footer2 a {
 color:#333333;

}




/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */
.container-bottom-a  {
  margin: 0px auto; padding:0px 20px;  max-width:1340px; margin-bottom:0px; margin-top:40px; width:100%; 
}
.container-bottom-a p {
  margin: 0px; 
}
.container-bottom-a .module-1 {
  margin: 0px; padding:0px; float:left; width:36%;
}
.container-bottom-a .module-1 a {
  margin: 0px; padding:14px 20px 8px 0px; display:block;  min-height:46px; color:#000000; font-weight:500; font-size:12.5pt; line-height:120%;
  b; margin-bottom:10px;
}
/*
.container-bottom-a .module-1 a:hover {
  background:#EDF6F9 url(../../images/li2.png) no-repeat 95% center; text-decoration:none; box-shadow:#F5F5F5 0px 0px 15px; 
}*/


.container-bottom-a .module-1 h3 {
  margin: 0px; margin-bottom:20px; font-weight:600; font-size:36pt; line-height:110%; color:#000066;
}


.container-bottom-a .module-2 {
  margin: 0px; padding:0px; float:right; width:58.8%;
}
.container-bottom-a .module-2 img {
   border-bottom-left-radius:30px;  border-bottom-right-radius:30px;
}



/*rozlisenie max 600*/
@media (max-width: 1300px)  {
.container-bottom-a .module-1 a {
  padding:12px 60px 10px 0px;   min-height:30px; font-size:10pt; line-height:120%;
}
.container-bottom-a .module-1 h3 {
   font-size:28pt;
}
}

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-a .module-1 a {
  padding:10px 60px 10px 0px;   min-height:24px; font-size:10pt; line-height:120%; border-radius:22px;
}
}  
 
/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-a .module-1 {
  margin: 0px; padding:0px; float:left; width:100%; margin-bottom:40px;
}
.container-bottom-a .module-1 a {
  margin: 0px; padding:10px 60px 10px 0px;  min-height:30px;  font-size:12.5pt; 
  border-radius:30px; margin-bottom:12px;
}
/*.container-bottom-a .module-1 a:hover {
  background:#EDF6F9 url(../../images/li2.png) no-repeat 95% center; text-decoration:none; box-shadow:#F5F5F5 0px 0px 15px; 
}*/

.container-bottom-a .module-2 {
 clear:left; float:left; width:100%;
}
}

@media (max-width: 500px)  {
.container-bottom-a .module-1 a {
  padding:10px 60px 10px 0px;   min-height:30px; font-size:10pt; line-height:120%; border-radius:22px;
}
}


 /*moduly telo 2 */

.container-bottom-b  {
  margin: 0px auto; padding:0px 20px;  max-width:1340px; margin-bottom:50px; margin-top:70px; width:100%; 
}
.container-bottom-b p {
  margin: 0px; 
}
.container-bottom-b .module-2 {
  margin: 0px; padding:0px; float:right; width:36%; margin-top:50px;  font-weight:300; font-size:13pt; line-height:160%;
}
.container-bottom-b .module-2 h3 {
  margin: 0px; margin-bottom:30px;font-weight:600; font-size:36pt; line-height:120%; color:#000066;
}
.container-bottom-b .module-2 a {
  margin: 0px; padding:27px 10px 0px 10px; display:block;text-align:center;  background:#000066;  width:288px; height:83px; color:#FFF140; font-weight:500; font-size:17pt; line-height:120%;
  border-radius:30px; margin-top:25px;
}
.container-bottom-b .module-2 a:hover {
  background:#FFF140; text-decoration:none; box-shadow:#F5F5F5 0px 0px 15px; color:#000066;
}

.container-bottom-b .module-1 {
  margin: 0px; padding:0px; float:left; width:58.8%;
}
.container-bottom-b .module-1 img {
   border-bottom-left-radius:30px;  border-bottom-right-radius:30px;
}


/*rozlisenie max 950*/
@media (max-width: 1300px)  {
.container-bottom-b .module-2 {
 float:right; width:36%; margin-top:20px;   font-size:11pt; line-height:140%;
}
.container-bottom-b .module-2 h3 {
  margin-bottom:20px; font-size:28pt; 
}
.container-bottom-b .module-2 a {
 padding:17px 10px 0px 10px;  width:240px; height:60px; font-size:14pt; border-radius:22px; margin-top:15px;
}
}                                                                                     

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-b .module-2 h3 {
  margin-bottom:20px; font-size:24pt; 
}                                                             
}  
 
/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-b .module-2 {
 clear:left; float:left; width:100%; margin-top:20px;  font-size:13pt; line-height:160%;  margin-bottom:50px; 
}
.container-bottom-b .module-2 h3 {
   margin-bottom:30px;font-weight:600; font-size:32pt; 
}
.container-bottom-b .module-1 {
   float:left; width:100%;
}
} 

/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-b .module-2 {
 clear:left; float:left; width:100%;  font-size:13pt; line-height:160%;  margin-bottom:50px; 
}
.container-bottom-b .module-2 h3 {
   margin-bottom:20px;font-weight:600; font-size:28pt; 
}
}


 /*moduly telo 3 */

.container-bottom-c  {
  margin: 0px auto; padding:0px 20px;  max-width:1260px;  width:100%; margin-bottom:30px; margin-top:60px;   overflow:hidden;
}
.container-bottom-c p {
  margin: 0px; 
}   
.container-bottom-c .module-1 {
  margin: 0px auto; padding:0px; float:left; width:53%; font-size:14.5pt; line-height:160%; text-transform:none; font-weight:300; text-align:left;  color:#1A1A1A; 
}
.container-bottom-c .module-1  h3  {
  margin:0px;  font-weight:600; text-align:left;  color:#7FB572; font-size:44pt; line-height:120%; text-transform:none; margin-bottom:45px;  
}
.container-bottom-c .module-2 {
  margin: 0px auto; padding:0px; float:right; width:34.6%;  
}


/*rozlisenie max 950*/
@media (max-width: 1200px)  {
.container-bottom-c .module-1 {
 float:left; width:53%; font-size:13pt; line-height:160%; 
}
.container-bottom-c .module-1  h3  {
  font-size:26pt; 
}

}                                                                                  

/*rozlisenie max 600*/
@media (max-width: 990px)  {

}                                                                                          

/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-c .module-1 {
  float:left; width:100%; font-size:13pt; line-height:160%;  margin-bottom:50px;
}
.container-bottom-c .module-1  h3  {
 font-size:26pt;  margin-bottom:45px;  
}
.container-bottom-c .module-2 {
 clear:left; float:left; width:100%; text-align:center; 
}
.container-bottom-c .module-2 img {
 object-fit:cover; width:auto; max-height:400px;
}
}  

/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-c .module-1  h3  {
 font-size:24pt;  margin-bottom:45px;  
}
.container-bottom-c .module-1 img {
 object-fit:cover; width:auto; max-height:150px; margin-right:25px!important;
}
.container-bottom-c .module-1 {
  float:left; width:100%; font-size:12pt; line-height:160%;  margin-bottom:50px;
}
.container-bottom-c .module-2 img {
 object-fit:cover; width:auto; max-height:250px;
}
}  


 /*moduly telo 4 */
.container-bottom-d  {
  margin: 0px auto; padding:0px 20px;  max-width:1920px;  width:100%; margin-bottom:0px; margin-top:40px;  background:#EBEEF3 url(../../images/modul_bg.jpg) no-repeat center top; overflow:hidden; min-height:1080px;
  position:relative;
}
.container-bottom-d p {
  margin: 0px; 
}   
.container-bottom-d .moduletable {
  margin: 0px auto; padding:0px;  background:#FFFFFF; border-top-left-radius:140px;border-top-right-radius:140px; padding:70px 220px 60px 220px;  position:absolute; left:0px; right:0px; bottom:0px;
  max-width:1570px; width:100%;
}
 /*news flex*/
.container-bottom-d ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-bottom-d .mod-articlesnews-horizontal {
  grid-gap: 3rem!important;
  display: flex!important;
}
.container-bottom-d ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding:0px; font-size:12pt; line-height:140%; font-weight:300; margin-bottom:25px; text-align:center;  position:relative; color:#666666; 
}
.container-bottom-d ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-d ul.newsflash-horiz li h3  {
  margin:0px auto; font-size:16pt; text-align:center;   margin-bottom:15px; margin-top:10px;  text-transform:none; font-weight:700; color:#333333;    
}
.container-bottom-d ul.newsflash-horiz li p {
  margin:0px auto; max-width:240px;  
}
.container-bottom-d .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-bottom-d .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 25%;
  flex-direction: column;  
}
.container-bottom-d .mod-list li {
  padding: 0px;  margin-right: 0px;
  background: none;
}


/*rozlisenie max 950*/
@media (max-width: 1570px)  {
.container-bottom-d  {
  min-height:950px; position:relative;
}
.container-bottom-d .moduletable {
  border-top-left-radius:50px;border-top-right-radius:50px; padding:70px 50px 60px 50px; 
}
}                                                                                  

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-d ul.newsflash-horiz li  {
  font-size:10.5pt; line-height:130%;
}
.container-bottom-d ul.newsflash-horiz li h3  {
   font-size:12pt;  margin-bottom:15px; margin-top:10px;   
}
.container-bottom-d ul.newsflash-horiz li img  {
  object-fit:cover; width:auto; height:75px;
}
}  

/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-d  {
  min-height:650px; 
}
.container-bottom-d .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;
}
.container-bottom-d .moduletable {
  border-top-left-radius:25px;border-top-right-radius:25px; padding:30px 20px 30px 20px; 
}
.container-bottom-d ul.newsflash-horiz li  {
  font-size:9pt; line-height:130%;
}
.container-bottom-d ul.newsflash-horiz li h3  {
   font-size:11pt;  margin-bottom:10px; margin-top:10px;   
}
.container-bottom-d ul.newsflash-horiz li img  {
  object-fit:cover; width:auto; height:50px;
}
} 
 
/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-d ul.newsflash-horiz li  {
  font-size:6.5pt; line-height:130%;
}
.container-bottom-d ul.newsflash-horiz li h3  {
   font-size:9.5pt;  margin-bottom:10px; margin-top:10px;   
}
.container-bottom-d ul.newsflash-horiz li img  {
  object-fit:cover; width:auto; height:40px;
}
.container-bottom-d .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;
}
} 



/*formular*/
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: #eeeeee;
  border: 1px solid #E1E1E1;
  border-radius: 0px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border linear 0.2s, box-shadow linear 0.2s;   padding:12px 0px 12px 20px; margin-bottom:2px;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color: #F41822;
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-size:13pt; padding:12px 35px; border-radius:25px;  font-weight:700; text-transform:uppercase;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: #000000;

}
.formResponsive input, .formResponsive textarea {
  width: 100%;    max-width:600px;
}
.rsform-block label {
  font-size:11pt; color:#797979;
}

/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 93% !important;
}
}


/*lavy a pravy panel*/

/*obsah*/

.container-sidebar-right   {
   font-size:12pt; line-height:160%; color:#434343;  margin-top:10px;
} 
.sidebar-right  h3 {
   font-size:20pt; font-weight:600; margin-bottom:15px;
} 

.sidebar-right.card   {
     font-size:12pt;
} 



.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}



.container-sidebar-left {
    
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-right .sidebar-right:first-child {
  margin-top: 10px;
}
.container-sidebar-left .sidebar-left:last-child, .container-sidebar-right .sidebar-right:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card, .container-sidebar-right .sidebar-right.card {
  margin-bottom: 35px;
}






.sidebar-left.module-2 h3 {
   font-size:16pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-left.module-2 {
   font-size:10.5pt;  font-weight:500; color:#000000; line-height:170%;    max-width:235px;
}  


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:10px;  box-shadow: #888888 0px 0px 10px; max-width:235px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:10px; border-top-right-radius:10px;
}


/*rozlisenie max 990*/
@media (max-width: 990px)  {
.container-sidebar-right   {
  margin-top:40px;
} 
}


/*breadcrumb_nav*/

.breadcrumb {
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0);
}
.breadcrumb.px-3 {
  padding-right: 1rem !important;
  padding-left: 0rem !important;
}
.breadcrumb.py-2 {
  padding-top: 0.3rem !important;
  padding-bottom: 0.5rem !important;
}
.breadcrumb li span.icon-location {
  display:none;
}
.breadcrumb li span, .breadcrumb li a {
 color:#212121; font-weight:400; font-size:10.5pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #000000; font-weight:400;
  content: var(--breadcrumb-divider, ">");
}


/*rozlisenie max 990*/
@media (max-width: 350px)  {
.breadcrumb li span, .breadcrumb li a {
 font-size:8pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.2rem;
  color: #000000; font-weight:300;
  content: var(--breadcrumb-divider, "/");
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.2rem;
}
}


